org.apache.ivy.osgi.core

## Class OsgiLatestStrategy

- java.lang.Object
- - org.apache.ivy.plugins.latest.AbstractLatestStrategy
  - - org.apache.ivy.plugins.latest.ComparatorLatestStrategy
    - - org.apache.ivy.osgi.core.OsgiLatestStrategy

All Implemented Interfaces:
  LatestStrategy

    public class OsgiLatestStrategy
    extends ComparatorLatestStrategy

### Constructor Summary

Constructors
Constructor and Description
`OsgiLatestStrategy()`

### Method Summary

### Methods inherited from class org.apache.ivy.plugins.latest.ComparatorLatestStrategy

`getComparator, setComparator, sort`

### Methods inherited from class org.apache.ivy.plugins.latest.AbstractLatestStrategy

`findLatest, getName, setName, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### OsgiLatestStrategy

    public OsgiLatestStrategy()